import { SourceFile, ExportAssignment, Identifier, ArrayTypeNode } from './ast';
import { PlainModule, createPlainModule, PlainModuleRef } from '@notadd/core';
@PlainModule({
	imports: [],
	providers: [SourceFile, ExportAssignment, Identifier, ArrayTypeNode],
})
export class TsAstModule {}
export const moduleRef: PlainModuleRef<TsAstModule> = createPlainModule(TsAstModule);
